MantisBT 1.2.17 Released

MantisBT 1.2.17 is a security update for the stable 1.2.x branch. All installations that are currently running any 1.2.x version are strongly advised to upgrade to this release.

A SQL injection vulnerability (CVE-2014-2238) in adm_config_report.php was patched. Refer to issue #17055 for detailed information.

This release also includes a few bug fixes for the tracker, including News API correction for the regression issue #16940 introduced in 1.2.16, as well as updated translations in many languages.

See full changelog for more details and download from official site.

This entry was posted in MantisBT. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>